<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__avrc__get__num__of__items__rsp__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_avrc_get_num_of_items_rsp_t</compoundname>
    <includes local="no">wiced_bt_avrc_defs.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__avrc__get__num__of__items__rsp__t_1a534c28031bc7b4ec7dabbcd6c55467c2" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_get_num_of_items_rsp_t::pdu</definition>
        <argsstring />
        <name>pdu</name>
        <briefdescription>
<para>pdu id </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1516" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1516" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__get__num__of__items__rsp__t_1a7a4e1a526153a82172b9cb1afee6642a" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__wicedbt__avrc_1ga05446fa1277163e92d7ffe155d72b072">wiced_bt_avrc_sts_t</ref></type>
        <definition>wiced_bt_avrc_sts_t wiced_bt_avrc_get_num_of_items_rsp_t::status</definition>
        <argsstring />
        <name>status</name>
        <briefdescription>
<para>status </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1517" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1517" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__get__num__of__items__rsp__t_1a4655554caa8ff810f2a9052a3aae0d6a" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_get_num_of_items_rsp_t::opcode</definition>
        <argsstring />
        <name>opcode</name>
        <briefdescription>
<para>Op Code (copied from avrc_cmd.opcode by AVRC_BldMetaDataRsp user. </para>
        </briefdescription>
        <detaileddescription>
<para>invalid one to generate according to pdu) </para>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1518" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1518" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__get__num__of__items__rsp__t_1a839ce5181b94b4439bd4f0d2a9c4d1fc" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t wiced_bt_avrc_get_num_of_items_rsp_t::uid_counter</definition>
        <argsstring />
        <name>uid_counter</name>
        <briefdescription>
<para>uid counter </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1519" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1519" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__get__num__of__items__rsp__t_1a9464ae74cec313a5f4cb5913c295f552" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t wiced_bt_avrc_get_num_of_items_rsp_t::num_items</definition>
        <argsstring />
        <name>num_items</name>
        <briefdescription>
<para>number of items to request </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1520" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1520" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Get Total Number of Items. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="1521" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1514" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1515" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__avrc__get__num__of__items__rsp__t_1a9464ae74cec313a5f4cb5913c295f552" virt="non-virtual"><scope>wiced_bt_avrc_get_num_of_items_rsp_t</scope><name>num_items</name></member>
      <member prot="public" refid="structwiced__bt__avrc__get__num__of__items__rsp__t_1a4655554caa8ff810f2a9052a3aae0d6a" virt="non-virtual"><scope>wiced_bt_avrc_get_num_of_items_rsp_t</scope><name>opcode</name></member>
      <member prot="public" refid="structwiced__bt__avrc__get__num__of__items__rsp__t_1a534c28031bc7b4ec7dabbcd6c55467c2" virt="non-virtual"><scope>wiced_bt_avrc_get_num_of_items_rsp_t</scope><name>pdu</name></member>
      <member prot="public" refid="structwiced__bt__avrc__get__num__of__items__rsp__t_1a7a4e1a526153a82172b9cb1afee6642a" virt="non-virtual"><scope>wiced_bt_avrc_get_num_of_items_rsp_t</scope><name>status</name></member>
      <member prot="public" refid="structwiced__bt__avrc__get__num__of__items__rsp__t_1a839ce5181b94b4439bd4f0d2a9c4d1fc" virt="non-virtual"><scope>wiced_bt_avrc_get_num_of_items_rsp_t</scope><name>uid_counter</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>